package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

public enum BalanceHandleEnum implements BaseEnum {

    CANCEL("0","作废"),
    DELAY("1","延期"),
    SALARY_CALCULATION("2","计薪");

    private String key;
    private String value;

    BalanceHandleEnum(String key, String value){
        this.key=key;
        this.value=value;
    }

    @Override
    public String getKey() {

        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
